Table of Contents

## Name

XtAppLock, XtAppUnlock - lock and unlock application context

## Syntax

void XtAppLock(XtAppContext app_context);
void XtAppUnlock(XtAppContext app_context);

## Arguments

app_context
  Specifies the application context.

## Description

XtAppLock locks the application context including all its related displays and widgets.

XtAppUnlock unlocks the application context.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also